body {
    /*background-color: rgb(222, 226, 240);*/
    background-color: #151521;
    /*background: url(../../images/bg/login1.jpg);*/
}

a,
a:hover,
a:visited,
a:focus {
    text-decoration: none;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #c2c2d9;
    background-color: #1b1b29;
    background-clip: padding-box;
    border: 1px solid #35354f;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control:focus {
    color: #c2c2d9;
    background-color: #1b1b29;
    border-color: #4b4b68;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(67,94,190,.25)
}

input,
button,
select,
optgroup,
textarea {
    background-color: #1b1b29;
}

#auth {
    height: 100vh;
    overflow-x: hidden;
}

#auth #auth-right {
    /*background: url(../images/bg1.jpg);*/
    background: url(../images/contable_b.webp);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*background: linear-gradient(90deg, #2d499d, #3f5491);*/
}

#auth #auth-left {
    padding: 3rem 5rem;
}

#auth #auth-left .auth-title {
    color: #ffffff;
    font-size: 2rem;
    margin-bottom: 3rem;
    text-align: center;
}

#auth #auth-left .auth-subtitle {
    font-size: 1.2rem;
    line-height: 2rem;
    color: #a8aebb;
}

#auth #auth-left .auth-logo {
    margin-bottom: 3rem;
}

#auth #auth-left .auth-logo img {
    height: 6rem;
}

@media screen and (max-width: 767px) {
    #auth #auth-left {
        padding: 3rem;
    }

    #auth #auth-left .auth-logo img {
        height: 5rem;
    }
}
